<?php
get_header(); 
?>


  <?php if(get_option( 'MB_theme')['image']!=''){ ?>
    <div id="banner"> 
      <img src="<?php echo get_option( 'MB_theme')['image']; ?>" />
    </div> 
  <?php } ?>

    <div id="welcome">     
        <h1><?php echo get_option( 'MB_theme')['home-title'] ?></h1> 
        <div id="welcometxt">
          <?php echo get_option( 'MB_theme')['home-desc'] ?> 
        </div> 
        <div id="homeimg"> 
           <img src="<?php echo get_option( 'MB_theme')['home-image'] ?>" /> 
        </div> 
    </div> 

<?php 
    if ( is_active_sidebar('sidebar-home')){
    	echo '<ul id="sidebar-home">';
    	dynamic_sidebar('sidebar-home');
    	echo '</ul>';
    }

get_footer();